@charset "utf-8";
/* CSS Document */
@charset "utf-8";
/* CSS Document */


.form-quick-contact {background:#f8f8f8 url(../images/bg-form.jpg) no-repeat;width:578px;border:1px solid #c5c5c5;padding-left:45px;font-size:12px;text-align:left;}
.form-quick-contact .response {display:block; padding-top:20px;}
.form-quick-contact .title{margin-top:30px; padding-bottom:20px;}
.form-quick-contact .title h1{color:#0A263C; font-weight:800; padding-left:60px; font-size:2em;}
.form-quick-contact .radio{color:#5e8096; font-weight:bold; font-family:arial,helvetica,sans-serif; font-size:13px; padding-bottom:20px;}
.form-quick-contact .radio .radio-box{width:135px; float:left;}
.form-quick-contact .radio .radio-check{}
.form-quick-contact .text{padding:0;float:left;width:90px;line-height:20px;  font-size:13px;}
.form-quick-contact .input{float:left;width:300px;line-height:20px;}
.form-quick-contact .text .info-txt{width:100px;padding-bottom:12px;color:#666666;vertical-align:middle;}
.form-quick-contact .input .textbox{margin-bottom:12px;width:250px;border:1px solid #B6B6B6;}
.form-quick-contact .capcha .textbox{width:60px;border:1px solid #B6B6B6;}
.form-quick-contact .capcha .label{float:left;}
.form-quick-contact #security_image{margin-left:5px;margin-top:1px;}
.form-quick-contact .capcha{padding-top:10px;color:#5e8096;font-weight:bold;font-family:arial,helvetica,sans-serif;margin-bottom:10px}
.form-quick-contact .hm_content{color:#5e8096;font-weight:bold;font-family:arial,helvetica,sans-serif;margin-bottom:10px}
.form-quick-contact .text-area textarea {border:1px solid #B6B6B6; width: 530px;}
.form-quick-contact .submit {text-align:right;padding:10px 0 10px 10px;}
.form-quick-contact .submit input{vertical-align: top;}
.form-quick-contact .submit a{}
.form-quick-contact .submit a img{border:none}

#qc_containerOuter{
	float:left;
	width:534px;
	height:auto;
	background:#fff;
	border:2px solid #dad8d8;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
#qc_cButtonRight{
	width:33px;
	height:201px;
	position:fixed;
	z-index:999999;
	right:0px;
	top:38%;
	background:url(../images/quickcontact_right.png) no-repeat right top;
}
#qc_cButtonRight a{
	width:33px;
	height:201px;
	display:block;
	text-indent:-9999px;
}
#qc_cButtonLeft{
	width:33px;
	height:201px;
	position:fixed;
	z-index:999999;
	left:0px;
	top:38%;
	background:url(../images/quickcontact_left.png) no-repeat left top;
}
#qc_cButtonLeft a{
	width:33px;
	height:201px;
	display:block;
	text-indent:-9999px;
}
#qc_cButtonBottomRight{
	width:201px;
	height:33px;
	position:fixed;
	z-index:999999;
	right:2%;
	bottom:0px;
	background:url(../images/quickcontact_bottom.png) no-repeat left bottom;
}
#qc_cButtonBottomRight a{
	width:201px;
	height:33px;
	display:block;
	text-indent:-9999px;
}
#qc_cButtonBottomLeft{
	width:201px;
	height:33px;
	position:fixed;
	z-index:999999;
	left:2%;
	bottom:0px;
	background:url(../images/quickcontact_bottom.png) no-repeat right bottom;
}
#qc_cButtonBottomLeft a{
	width:201px;
	height:33px;
	display:block;
	text-indent:-9999px;
}
#qc_containerOuter h2{
	float:left;
	width:524px;
	height:18px;
	line-height:18px;
	color:#fff;
	font-weight:normal;
	font-family:Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size:19px;
	background:#1aa5dc;
	padding:10px 0px 10px 10px;
	margin:0px;
	text-shadow: #235574 1px 1px 1px;
	-webkit-border-radius: 5px 5px 0px 0px;-moz-border-radius: 5px 5px 0px 0px;border-radius: 5px 5px 0px 0px;
}
.qc_formOuter{
	float:left;
	width:474px;
	height:auto;
	padding:24px 30px 15px 30px;
}
.qc_formOuter p{
	float:left;
	width:474px;
	height:18px;
	line-height:18px;
	font-weight:normal;
	font-family:Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size:12px;
	color:#ff0000;
	text-align:right;
	margin:0px 0px 8px 0px;
	padding:0px;
}
.qc_formRow{
	float:left;
	width:474px;
	height:auto;
	clear:both;
	margin-bottom:18px;
}
.qc_formRow label{
	float:left;
	width:84px;
	height:18px;
	margin:0px 24px 0px 0px;
	padding:12px 0px;
	line-height:18px;
	font-weight:normal;
	font-family:Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size:15px;
	color:#434242;
	text-align:right;
}
.qc_formRow label span{
	color:#ff0000;
}
.qc_formRow input[type="text"]{
	float:left;
	width:340px;
	height:18px;
	padding:10px;
	margin:0px;
	line-height:18px;
	font-weight:normal;
	font-family:Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size:15px;
	color:#434242;
	border:2px solid #969797;
	background:#fff;
	outline:none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset 2px 2px 2px 0px #dddddd;
  	-moz-box-shadow: inset 2px 2px 2px 0px #dddddd;
  	box-shadow: inset 2px 2px 2px 0px #dddddd;	
}
.qc_formRow textarea{
	float:left;
	width:340px;
	height:138px;
	padding:10px;
	margin:0px;
	line-height:18px;
	font-weight:normal;
	font-family:Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size:15px;
	color:#434242;
	border:2px solid #969797;
	background:#fff;
	outline:none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset 2px 2px 2px 0px #dddddd;
  	-moz-box-shadow: inset 2px 2px 2px 0px #dddddd;
  	box-shadow: inset 2px 2px 2px 0px #dddddd;
	resize:none;
}
.qc_formRow input[type="submit"], .qc_formRow input[type="reset"]{
	float:right;
	width:133px;
	height:37px;
	padding:0px;
	margin:0px;
	line-height:18px;
	font-weight:normal;
	font-family:Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size:15px;
	color:#fff;
	border:0px;
	background:#1aa5dc;
	outline:none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-align:center;
	cursor:pointer;
	text-shadow: #404040 1px 1px 1px;
}
.qc_formRow input[type="reset"]{
	background:#757575;
	margin-right:16px;
}


